SimpleSAML.php Remediation

Person entering their password on a laptop computer

A security vulnerability has been identified in some versions of the Open Source SimpleSAMLphp package. BeyondID partner Okta has recognized that this may affect one or more of the custom applications within some of its customers’ Okta environments if they are using an outdated version of SimpleSAMLphp to provide SAML. This vulnerability does not affect […]